﻿body {
    scroll-behavior: smooth;
margin:0; padding:0;
background-color:#fff !important;
}

* {
    margin: 0px;
    padding: 0px;
    outline: 0px
}

a {
    color: var(--bs-black);
}

    a:hover {
        color: var(--bs-black);
    }

:root {
    --bs-black: #000;
    --bs-default: #8957E9;
    --bs-body: #f5f6fb;
    --bs-white: #fff;
}

img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    display: inline-block
}

    a:hover {
        text-decoration: none
    }
.pd-top{padding-top:80px;}
.pb-bottom{padding-bottom:80px;}
.bg-trusted{background-color:#FBFBFB;}
.herotoppadding{padding-top:140px; padding-bottom:80px;}
.heroimgA{}
.hero_head_pets h1{font-weight:500;}
.hero_content_pets{display:flex; flex-direction:column; row-gap:25px;}
.hero_content_pets p { font-size: 15px; font-weight: 500; margin-bottom:0;}
.achieved_head_pets{}
.achieved_head_pets h2 {font-weight:500; font-size:25px;}
.achieved_head_pets h2 span{font-weight:600; display:block;}
.achived_data{display:flex; align-items:center; flex-direction:column; row-gap:2px;}
.achieved_count_pets{display:flex; align-items:center; column-gap:18px;}
.achived_data p{margin-bottom:0px; font-size:16px;}
.achived_data span{color:var(--bs-default); font-size:16px; font-weight:600;}
.mmp_achieved{display:flex; align-items:center; justify-content:space-between;}
.heroimgD{max-width:50px; min-width:50px;}
.achieved_input{border-color:#DDDDDD !important; height:45px !important;}
.achieved_btn{display:flex !important; align-items:center !important; padding:0.375rem 1.75rem !important; background-color:var(--bs-default) !important; color:var(--bs-white) !important;}
.hero_images_pets{text-align:center;}
.heroimgE{max-width:372px; min-width:372px;}
.custom-select:focus { box-shadow:none !important;}
.navbar-nav{column-gap:15px;}
.page_head_pet{margin-bottom:0; font-size:26px;}
.why_chouse_pets p{margin-bottom:0; font-size:15px;}
.heroimgF{max-width:100px; min-width:100px;}
.why_chouse_pets{display: flex; align-items: center; justify-content: space-between;}
.why_mmp_pets.active{background-color:transparent !important; border-color:var(--bs-default) !important;  border-radius:0 !important; }
.why_mmp_pets{display:inline-block; font-size:18px; color:#000 !important; cursor:pointer; border-bottom:3px solid transparent !important; position:relative;}
.why_mmp_pets::before{position:absolute; content:''; width:10px; height:10px; border-radius:50%; background-color:#C6DEF1; left: -19px; top: 26%;}
.why_mmp_flex{display:flex ; flex-direction:column; row-gap:28px; padding-left:20px !important;}
.whychouseA{max-width: 400px;  min-width: 400px; margin:0px auto 20px; display:block;}
.why_chouse_pets_content p{margin:0 70px;}
.col-right_bord{position:relative;}
.col-right_bord:before{position:absolute; content:''; width:5px; height:100%; background-color:#F5F5F5; border-radius:10px; right:0;}
.pet_collection_pets{display:flex; flex-direction:column; row-gap:15px; justify-content:center; align-items:center;}
.collectionA{max-width:100%; min-width:100%;}
.trustedA{max-width:250px; min-width:250px;}
.hero_head_pets h2{font-size:20px;}
.pets_theme_btn{padding:0px 35px; font-weight:bold; height:50px; width:40%; display:flex; align-items:center; background-color:var(--bs-default); color:var(--bs-white); border-radius:5px; border:2px solid var(--bs-default); cursor:pointer; transition:0.5s ease-in-out;}
.pets_theme_btn:hover{background-color:transparent; color:var(--bs-default);}
.mmp_trusted_flex{display:flex; flex-direction:column; row-gap:35px;}
.trustedB{}
.trusted_img_pets{margin:0 auto; text-align:center;}
.heroimgT{max-width:60px; min-width:60px;}
.dogavtarA{max-width:40px; min-width:40px;}
.why_mmp_petss { display: flex; align-items: center; column-gap: 10px; font-size: 22px; color: #000 !important; cursor: pointer; position: relative; padding: 10px 15px; background-color:transparent !important; border-radius: 50px !important;}
.why_mmp_petss.active { color:var(--bs-white) !important;  background-color: var(--bs-default) !important;}
.puppy_demo_pets{position:relative; height:300px; width:100%; border-radius:5px; overflow:hidden;}
.puppydemoA {max-width:100%; min-width:100%; max-height:100%; min-height:100%; }
.puppy_demo_content_pets{position:absolute; bottom: 0px; padding:15px; display:flex; row-gap:8px; flex-direction:column; }
.puppy_demo_content_pets h3{color:var(--bs-white); font-size:21px;}
.puppy_demo_content_pets p{color:var(--bs-white); margin-bottom:0; font-size:13px;}
.puppy_demo_content_pets a{color:var(--bs-white);}
.pets_section_head h2{font-size:30px; margin-bottom:0;}
.pets_headA{max-width:180px; min-width:180px;}
.pets_section_head{display:flex; align-items:center; justify-content:space-between; margin-bottom:40px;}
.services_pets_images{display:flex; align-items:center; justify-content:space-between;}
.service_headA{max-width:250px; min-width:250px;}
.service_headB{max-width:150px; min-width:150px;}
.service_card_pets{padding:24px 0; width:100%; border-radius:8px;}
.service_card_pets h3{padding:0 15px 15px; margin-bottom:0;}
.service_card_pets p{font-size:14px; margin-bottom:0px; padding:0 15px 24px;}
.ser_card_image{width:80%; border-radius:0 50px 50px 0; height:110px; overflow:hidden; background-color:#DDDDDD; }
.service_view_details{display:flex; align-items:center; justify-content:end; padding:30px 15px 0;}
.service_view_details a{color:#000; text-decoration:underline; cursor:pointer;}
.grooming_bg{background-color:#FDF2E8;}
.hostal_bg { background-color: #D8EFFF;}
.adoption_bg { background-color: #E9E2FF;}
.training_bg { background-color: #E0F0E3;}
.service_headC{max-width:100%; min-width:100%; max-height:100%; min-height:100%; object-fit:cover; background-position:center;}
#puppyservices .owl-theme .owl-dots {text-align:right;}
#puppyservices .owl-theme .owl-dots .owl-dot span { width: 30px; height: 6px;}
#puppyservices .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background-color:var(--bs-default);}
.blog_list_card{width:100%; height:220px; }
.blog-card{border-radius:5px; overflow:hidden;}
.blog_cotnent_pet {padding:20px 15px;}
.blog_cotnent_pet h3{font-size:20px; margin-bottom:10px; cursor:pointer;}
.blog_cotnent_pet p{margin-bottom:0; margin-bottom:10px; cursor:pointer; font-size:14px;}
.blog_cotnent_pet a { color:#000; text-decoration:underline; cursor:pointer;}
.BlogT{max-width:100%; min-width:100%; max-height:100%; min-height:100%; object-fit:cover; background-position:center;}
.trustedL { max-width: 105px; min-width: 105px;}
.news_mmp{display:flex; align-items:center; flex-direction:column; row-gap:20px; margin-top:30px;}
.news_mmp p{margin-bottom:0; text-align:center; font-size:18px; padding: 0 160px; font-weight: 500; line-height:45px;}
.news_mmp h3{font-size:20px; font-weight:bold;}
.new_flex h1 { font-weight: 500; display: flex; align-items: center; column-gap: 6px; justify-content:center;}
.new_flex{display: flex;  }
#mmpNews .owl-prev {bottom:-55px; top:auto; left: 48%; transform: translateX(-52%);}
#mmpNews .owl-next {bottom:-55px; top:auto; right: 47%; transform: translateX(-53%);}
#mmpNews .owl-prev span{font-size:40px;}
#mmpNews .owl-next span{font-size:40px;}
#mmpNews .owl-theme .owl-nav [class*=owl-]:hover {background:transparent; color:#000;}
.faq_mmp{display:flex; flex-direction:column; row-gap:25px; margin-top:50px;}
.faq_mmp_link{color:#000 !important; font-size:22px !important; font-weight:500 !important; cursor:pointer; padding-left:0 !important; display:flex; align-items:center; justify-content:space-between;}
.faq_header{background-color:#fff !important; border-bottom:none !important; padding:0.35rem 1.25rem !important;}
.mmp_list_faq_card{border:none !important;}
.fawA{max-width:20px; min-width:20px;}
.ctaA{max-width:100%; min-width:100%;}
.bg-default-hero {
    background: linear-gradient(137.97deg, rgba(255, 172, 13, 0.05) 1.67%, rgba(203, 131, 94, 0.05) 17.22%, rgba(145, 108, 212, 0.05) 55.4%, rgba(203, 131, 94, 0.05) 74.19%, rgba(255, 172, 13, 0.05) 93.08%);
}








































    /*new about section*/
.bg-about {background: linear-gradient(180deg, #F9F6FF 0%, #F5EEFF 100%);}
.about-heading {display:flex; flex-direction:column; row-gap:20px;}
.about-heading h3 {color:#000; margin-bottom:0; font-size:clamp(30px, 3.5vw, 60px); white-space:nowrap;}
.about-heading h4 {color:var(--bs-purple); margin-bottom:0; font-weight:600;font-size:clamp(20px, 3.5vw, 45px); white-space:nowrap;}
.about-head-flex{display:flex; align-items:center; justify-content:space-between; row-gap:20px; column-gap:350px; margin-bottom:60px;}
.about-tab{background-color:#fff; padding:10px 20px; border-radius:5px; margin-top:25px; display: flex; align-items: center; justify-content: space-between;}
.about-ul ul{padding-left:0; margin-bottom:0; list-style:none; display:flex; column-gap:18px;}
.about-ul ul li {line-height:0;}
.about-ul ul li button{width:70px; border:2px solid #fff; height:70px; border-radius:50%; cursor:pointer; overflow:hidden; display:inline-block; }
.about-ul ul li button.active{border:2px solid #7b55d0 !important;}
.about-ul ul li button img{max-width:100%; min-width:100%; max-height:100%; min-height:100%; object-fit:cover;}
.about-con p{font-weight:500; font-size:22px; margin-bottom:0; color:var(--bs-purple);}
.about-main-flex{display:flex; column-gap:25px;}
.about-main-flex1{display:flex; flex-direction:column; row-gap:25px}
.about-item-card1{background-color:#fff; border-radius:12px; padding:22px; display:flex; align-items:start; column-gap:10px;}
.about-card1-img {width: 100%; height: 100%; border-radius: 12px; overflow: hidden;}
.about-card1-img img{max-width:100%; min-width:100%; min-height:100%; max-height:100%; object-fit:cover;}
.about-card1-content{padding:0px 10px;}
.about-card1-content h3{font-size:17px; font-weight:600; margin-bottom:15px; color:var(--bs-purple);}
.about-card1-content p {font-size: 12px; margin-bottom: 0; line-height: 22px; font-weight: 500; height: 110px; overflow: hidden;}
.about-item-card2{background-color:#fff; border-radius:12px; padding:22px; display:flex; flex-direction:column; row-gap:35px;}
.about-card2-img {width: 100%; height:313px; border-radius: 12px; overflow: hidden;}
.about-card2-img img{max-width:100%; min-width:100%; min-height:100%; max-height:100%; object-fit:cover;}
.about-card2-colaz{background-color:#F5EEFF; border-radius:12px; padding:15px; display:flex; flex-direction:column; row-gap:15px;}
.colag1{display:flex; column-gap:15px;}
.colag1-img{width:100%; height:134px; border-radius:12px; overflow:hidden;}
.colag1-img img{max-width:100%; min-width:100%; min-height:100%; max-height:100%; object-fit:cover;}
.about-content-head p {	margin-bottom: 0;}
.swiper-pagination-bullet-active { opacity: var(--swiper-pagination-bullet-opacity, 1); background-color: #7b55d0;}
/*new about section*/
.navbar-toggler:focus{box-shadow:none !important;}

